/* HEAD:META {http-equiv: Content-Type; content: text/html; charset: iso-8859-8}
META {HTTP-EQUIV: Content-Typ; CONTENT: text/html; charset: ISO-8859-8}
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-8">META {http-equiv: Content-Type; content: text/html; charset: iso-8859-8}
META {HTTP-EQUIV: Content-Type {CONTENT: text/html; charset: ISO-8859-8}  */


BODY {FONT-SIZE: 12pt; Direction: rtl; background-attachment: fixed; margin-bottom: 0; margin-right: 20; margin-
top: 0;}

#exampleSlider img {width: 100%:}
.wrapper {margin-top: 50px;}
#exampleSlider {
    border: 1px solid #444;
    max-height: 187px; 
    overflow: hidden; 
    list-style: none; 
    padding: 0; 
    margin: 0;
}

A:link {text-decoration: none; color: blue; FONT-WEIGHT: bold}
A:visited {text-decoration: none; color: #0000DF}
A:active {text-decoration: none; color: #B1A272}
A:hover {text-decoration: none; color: #B0CB5F}


table {FONT-SIZE: 12pt;}
.text1 {font size: 13pt; FONT-FAMILY: David}
.tabtxt {font size: 12pt; FONT-FAMILY: David}
.link1 {font size: 10pt; FONT-FAMILY: Arial; FONT-WEIGHT: bold}
.koteret1 {font-size: 18pt; font-weight: bold; text-decoration: underline; color: #753F87}
.koteret2 {font-size: 14pt; color: #3F4187}
.cot {FONT-SIZE: 15pt; FONT-WEIGHT: 500; TEXT-DECORATION: underline; text-align: top}
.lit {FONT-SIZE: 11pt}
